a.open-panel, a.close-panel { display: none;}
.mob_menu_icons {display:none;}
.mobz {display:none!important;}
/* настройка таблицы */
@media(max-width: 768px) {
	.header{background: url(images/bg_pgu2_mob.jpg?2) no-repeat 0px 0px!important;  height:125px;}
	.header .mobz{text-align: right;margin-right: 20px; margin-top:33px;}
	.mob_menu_icons {display: block;float: right;margin-right: 10px;margin-top: 4px;}
	.mob_menu_icons a{color: #fff;font-size: 20px;}
	.mobz {display:block!important;}
	.menu_icons {display:none;}
	.search {display:none;}
	.footer_partners {display:none;}
	.wrappers {min-width:inherit!important;}
	table#content {height:auto!important;}
    table#content thead {}
    table#content tr {display: flex; flex-direction:row; flex-wrap: wrap;margin-bottom: 0px;}
    table#content td.main-column {margin: 0 -1px -1px 0;padding-top: 35px; width: 100%; max-width:inherit; height: auto;}
	table#content td.left-column {display:none;}
	table#content td.right-column {margin: 0 -1px -1px 0; padding-top: 35px;  width: 100%; max-width:inherit; height: auto;}
    table#content td span {display: block;}
	table#content td label span {display:inline;}

	/*меняем внешний вид пунктов меню */
	#content {padding-top: 0;}
	/* Move nav off screen, setup transitions */
	nav { width: 70%;    position: absolute;    left: -70%;    top: 0;    height: 100%;    background: #777;  }
	/* Display nav items vertically */
	ul.mainMenu {border-top: 1px solid #888; padding:0px;}
	ul.mainMenu li {float: left;width: 100%; text-align: left; padding: 0px!important; margin: 0px!important;  border-bottom: 1px solid #888; }
	ul.mainMenu {background:none; padding:0px!important; margin-top:20px!important;}
	ul.mainMenu > li > a, .mainMenu > li > span {background:none!important; float:none!important; display:block;}
	ul.mainMenu > li:hover, .mainMenu > li.active, .mainMenu > li.selected {background:#3998d6!important; border-radius:0px;}

	/* Reveal open/close buttons */
	.mbg {background: url('/bitrix/templates/gos_bitrix/images/menu-bg.png') repeat-x; height:40px; padding-top:4px;}
	
	a.open-panel{display: inline; color:#fff; margin-left: 15px; font-size:24px; }
	a.close-panel {    position: relative;    top: 0.5em;    left:89%; display: inline; color:#ffffff; font-size:24px; }

	.openNav .wrappers {  left: 0;    -webkit-transform: translate3d(70%, 0, 0);    -moz-transform: translate3d(70%, 0, 0);    -ms-transform: translate3d(70%, 0, 0);    -o-transform:translate3d(70%, 0, 0);    transform: translate3d(70%, 0, 0);    -webkit-transition: -webkit-transform 500ms ease;    -moz-transition: -moz-transform 500ms ease;    -o-transition:-o-transform 500ms ease;    transition: transform 500ms ease;  }

	/* When the panel is closed, transition the page back to the left */
	.wrappers {    left: 0;    -webkit-transform: translate3d(0, 0, 0);    -moz-transform: translate3d(0, 0, 0);    -ms-transform: translate3d(0, 0, 0);    -o-transform: translate3d(0, 0, 0);   transform: translate3d(0, 0, 0);    -webkit-transition: -webkit-transform 500ms ease;    -moz-transition: -moz-transform 500ms ease;    -o-transition: -o-transform 500ms ease;    transition:transform 500ms ease;  }
}

.aside_right {width: 240px;}
.videoz{width:640px; height:360px; float:left; margin-right: 20px; margin-bottom: 20px;}
.videoz #PGLU_VIDEO_1{width:640px!important; height:360px!important; }
.olygor {padding:4px; border:1px #ccc solid; margin-right:20px; float:left; width:260px; margin-bottom:30px;}
.olylist {margin-left: 290px!important;}
@media(max-width: 480px) {
	
	.aside_right {width:100%;}
	.olylist {margin-left: 20px!important;}
	.olygor {float:none;}
	.videoz{width:300px; height:160px;}
	.videoz #PGLU_VIDEO_1{width:300px!important; height:160px!important;}
	.vjs-default-skin .vjs-big-play-button {left: 96px !important;top: 40px !important;}
    table#content td {width: 100%;}
	table#content td.main-column{padding-top:5px;}
	.search {display:none;}
	.tabs3 li.active a, .tabs3 li a {width:44px; height:27px; overflow:hidden;}
	.header .mobz{text-align:center; margin-top:33px;}
	.gallerycontainer, .sliding-image-gallery {display:none!important;}
	
	/*плавающий блок входа в вебинар*/
	.notices-container--bottom-fixed {width:94%!important;}
	.alert {padding: 20px 10px 20px 10px!important;}
	.notices-container--bottom-fixed .register-banner {display:block!important;}
	.notices-container--bottom-fixed .register-banner__text {padding-right:0px!important; margin-bottom: 15px!important;}
	.question {margin-right: 38px!important;}
	.news-detail a.one_half {width:auto; margin-left: 13px;} 
	.news-detail .score_news {display:none;}
	.main_block_podrazdel {   width: 30%;   text-align: center;}
	.main_block_podrazdel img{width:100%!important;}
	.main_block_podrazdel .title_half {font-size:12px;}
	a.one_half {width:100%;}
	.right_block, .left_block {    width: auto!important;    float: none!important;}
	.width400 textarea {    width: 100%!important;}
	.width300 select {width: 100%!important;}
	embed {display:none;}
	.entry-media.summary {display:none;}
	.post .entry-main {margin-left: 0px;}
	table#content td .news-detail span{display:inline;}
	.label.label-default.labeltag{white-space: normal;}
	.btn {white-space: normal;}
	.tabs-content {   width: 320px!important;}
	ul.tabs {width:100%;}
}
/* NEWS */
@media(max-width: 768px) {
	.news-detail-share {display:none!important;}
}